Subject: Ticket Assigned - Worst Quality Shoes
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 04:35:05 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Worst Quality Shoes Dear Team,

Your footwears are becoming one of the worst quality products available in the market.
Recently, by early week of January 2023 - I bought a pair of new shoes (Style: 128TP22116 CN000190233TM40) from Shoemart : City Center Deira, Dubai, UAE by paying around 180 AED. 2 days back, half sole of one of the pair came out. we are not buying shoes for wearing for a month. I had to stitch it with a shoe maker to continue my journey.

Literally speaking, 20 AED shoes from Day to Day shops in Dubai  will last for at least 3 to 6 months.
Hopefully you understood how much your quality is.

one of my friend in India also faced such issue during December 2022 & he just throwed it away.
So I believe this is Lee Cooper Global Quality.

Never buying any products from Lee Cooper again and will not let my friends and family also.
will let my social media circle know the same issues.

I didn't kept the bill with me, otherwise i would have gone for consumer rights.
I have the credit card transcation details with date & bill amount.

Thank you.

Gokul Jayachandran
0569584166

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661235